{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-wi-2025-2470069",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Wisconsin",
  "state_abbrev": "wi",
  "year": 2025,
  "plot_id": "2470069",
  "cooperator": "Cole Allred",
  "planted_date": "2025-05-27",
  "harvested_date": "2025-11-17",
  "population_seeds_per_acre": 31000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "NK9231-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 210.1,
        "%MST": 19.0,
        "Test Weight": 57.8,
        "Gross Revenue": 798.38
      },
      "entry_num": 5
    },
    {
      "rank": 2,
      "brand": "DEKALB",
      "product": "DKC094-78",
      "traits": "",
      "metrics": {
        "Yield": 206.2,
        "%MST": 17.6,
        "Test Weight": 59.6,
        "Gross Revenue": 797.99
      },
      "entry_num": 8
    },
    {
      "rank": 3,
      "brand": "DEKALB",
      "product": "DKC43-75",
      "traits": "",
      "metrics": {
        "Yield": 202.0,
        "%MST": 18.1,
        "Test Weight": 59.2,
        "Gross Revenue": 776.69
      },
      "entry_num": 6
    },
    {
      "rank": 4,
      "brand": "LG Seeds",
      "product": "LG44C27VT2P",
      "traits": "",
      "metrics": {
        "Yield": 199.2,
        "%MST": 17.9,
        "Test Weight": 57.9,
        "Gross Revenue": 767.92
      },
      "entry_num": 14
    },
    {
      "rank": 5,
      "brand": "LG Seeds",
      "product": "LG42C80VT2P",
      "traits": "",
      "metrics": {
        "Yield": 198.4,
        "%MST": 17.3,
        "Test Weight": 60.1,
        "Gross Revenue": 770.78
      },
      "entry_num": 13
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK9400-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 197.6,
        "%MST": 19.0,
        "Test Weight": 60.9,
        "Gross Revenue": 750.88
      },
      "entry_num": 7
    },
    {
      "rank": 7,
      "brand": "LG Seeds",
      "product": "LG38C48VT2P",
      "traits": "",
      "metrics": {
        "Yield": 196.7,
        "%MST": 18.3,
        "Test Weight": 58.3,
        "Gross Revenue": 754.34
      },
      "entry_num": 12
    },
    {
      "rank": 8,
      "brand": "Pioneer",
      "product": "P87040PCE",
      "traits": "",
      "metrics": {
        "Yield": 194.4,
        "%MST": 17.6,
        "Test Weight": 60.4,
        "Gross Revenue": 752.33
      },
      "entry_num": 1
    },
    {
      "rank": 9,
      "brand": "NK",
      "product": "NK9044-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 188.7,
        "%MST": 17.6,
        "Test Weight": 60.4,
        "Gross Revenue": 730.27
      },
      "entry_num": 4
    },
    {
      "rank": 10,
      "brand": "LG Seeds",
      "product": "LG36C73VT2P",
      "traits": "",
      "metrics": {
        "Yield": 182.9,
        "%MST": 17.2,
        "Test Weight": 60.3,
        "Gross Revenue": 711.48
      },
      "entry_num": 11
    }
  ],
  "n_results": 10,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/wi/2025/2470069"
  ],
  "fetched_at": "2026-05-25T19:51:59.697740+00:00",
  "scraper_version": "0.1.0"
}
